This git repo is the .WAR file unpacked.

You should repack the .WAR and deploy in Tomcat 9.

It was made in Java 8.

To access the system:<br>
user: master<br>
password: 1

=====================

To compress the war file

Run the command below inside the folder.

"jar -cfv ROOT.war ."

